@charset "UTF-8";
/* =========================================================

ユープラス遠近

========================================================= */
#wave1day-u-multifocal {
  margin-top: 72px;
}


#wave1day-u-multifocal * {
  font-family: "YakuHanJP_Noto", "Lato", "Roboto", "Noto Sans JP", sans-serif;
  line-height: 1.6;
}

#wave1day-u-multifocal *::before,
#wave1day-u-multifocal *::after {
  box-sizing: border-box;
}

#wave1day-u-multifocal div,
#wave1day-u-multifocal p,
#wave1day-u-multifocal h1,
#wave1day-u-multifocal h2,
#wave1day-u-multifocal h3,
#wave1day-u-multifocal ul,
#wave1day-u-multifocal li,
#wave1day-u-multifocal a {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

#wave1day-u-multifocal em {
  font-style: normal;
}

#wave1day-u-multifocal a {
  text-decoration: none;
}

#wave1day-u-multifocal img {
  max-width: 100%;
  vertical-align: bottom;
}

#wave1day-u-multifocal p, h2, h3 {
  letter-spacing: 0.4px;
}

/* メインビジュアル
--------------------------------------- */
#wave1day-u-multifocal .sec_mv {
  position: relative;
  padding: 9.7% 0.5% 9%;
  background: #f9f1dc;
  text-align: center;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_lead {
  -webkit-box-decoration-break: clone;
  /* 以下、改行された各行に独立して背景色を適用したい場合 */
  display: inline;
  box-decoration-break: clone;
  margin-bottom: 8.8%;
  padding: 0.3em 0.9em 0.1em;
  background: linear-gradient(90deg, #f28c1b 0%, #f6b400 100%);
  background-position: left center;
  background-size: 100% 2em;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: 700;
  font-size: calc(51/960 * var(--contents_width));
  line-height: 2;
  letter-spacing: 0.2em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_lead .text_size_l {
  font-size: 1.1em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_lead .text_size_xl {
  font-size: 1.3em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_main {
  display: block;
  margin-top: 4%;
  color: #313c68;
  font-weight: 500;
  font-size: calc(51/960 * var(--contents_width));
  line-height: 1.45;
  letter-spacing: 0.2em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_main strong {
  font-weight: 700;
  font-size: 1.6em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_main .brand_name {
  font-weight: 700;
  letter-spacing: 0.16em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_ttl_main .text_size_l {
  font-size: 1.1em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_pkg {
  display: block;
  z-index: 0;
  position: relative;
  max-width: 100%;
  margin: 2% auto auto;
}
#wave1day-u-multifocal .sec_mv .sec_mv_price {
  display: block;
  z-index: 1;
  position: relative;
  max-width: 72.1%;
  margin: -20% auto 8%;
}
#wave1day-u-multifocal .sec_mv .sec_mv_caption {
  display: inline-block;
  max-width: 72.1%;
  margin-bottom: 4%;
  padding-bottom: 0.7em;
  background-image: url(/campaign/wave1day-u-multifocal/img/dot.png);
  background-position: left bottom;
  background-size: calc(30/960 * var(--contents_width)) calc(8/960 * var(--contents_width));
  background-repeat: repeat-x;
  color: #313c68;
  font-weight: 700;
  font-size: calc(43/960 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.13em;
}
#wave1day-u-multifocal .sec_mv .sec_mv_feature_list {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: calc(32/960 * var(--contents_width));
  list-style: none;
}
#wave1day-u-multifocal .sec_mv .sec_mv_feature_item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(194/960 * var(--contents_width));
  height: calc(194/960 * var(--contents_width));
  padding-top: 0.2em;
  border-radius: 50%;
  background: #f28c1b;
  color: #ffffff;
  font-weight: bold;
  font-size: calc(30/960 * var(--contents_width));
  line-height: 1.5;
  text-align: center;
}

/* 最近、こんなお悩みありませんか？
--------------------------------------- */
#wave1day-u-multifocal .sec_worry {
  background-color: #e2f0f7;
}
#wave1day-u-multifocal .sec_worry .sec_worry_inner {
  padding: 5.62% 0 0;
  text-align: center;
}
#wave1day-u-multifocal .sec_worry .sec_worry_ttl {
  color: #2a355f;
  font-weight: bold;
  font-size: calc(45/960 * var(--contents_width));
  letter-spacing: 0.08em;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_wrapper {
  position: relative;
  margin: 5.2% 5% 0;
  padding-bottom: 7.9%;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01 {
  -ms-grid-columns: (1fr)[2];
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 0;
  padding: 0;
  gap: calc(44/960 * var(--contents_width)) calc(48/960 * var(--contents_width));
  counter-reset: sec_worry_grid01_count;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01:before {
  -webkit-transform: translate(-50%, 0);
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 4.37%;
  padding-top: 4.37%;
  transform: translate(-50%, 0);
  background-image: url(/campaign/wave1day-u-multifocal/img/arrow.png);
  background-position: center center;
  background-size: 99% auto;
  background-repeat: no-repeat;
  content: "";
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_item {
  counter-increment: sec_worry_grid01_count;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_item_inner {
  position: relative;
  min-height: calc(408/960 * var(--contents_width));
  border-radius: calc(35/960 * var(--contents_width));
  background-color: #fff;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_item_inner::before {
  display: flex;
  position: absolute;
  top: calc(24/960 * var(--contents_width));
  left: calc(24/960 * var(--contents_width));
  align-items: center;
  justify-content: center;
  width: calc(70/960 * var(--contents_width));
  height: calc(70/960 * var(--contents_width));
  border-radius: 100%;
  background-color: #313c68;
  content: counter(sec_worry_grid01_count);
  color: #fff;
  font-weight: 500;
  font-size: calc(41/960 * var(--contents_width));
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_ttl {
  margin: 0;
  padding: 7.2% 0 0 26%;
  color: #313c68;
  font-weight: bold;
  font-size: calc(26/960 * var(--contents_width));
  line-height: 1.45;
  letter-spacing: 0.05em;
  text-align: left;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_img {
  margin-top: 2%;
}
#wave1day-u-multifocal .sec_worry .sec_worry_grid01_img img {
  width: 100%;
  height: auto;
  border-radius: calc(35/960 * var(--contents_width));
}
#wave1day-u-multifocal .sec_worry .sec_worry_cause_ttl {
  margin-top: 5.2%;
}
#wave1day-u-multifocal .sec_worry .sec_worry_cause_ttl img {
  width: 69.16%;
}

/* 遠近両用コンタクトレンズとは
--------------------------------------- */
#wave1day-u-multifocal .sec_exp {
  padding: 7.3% 0 9.4%;
  background-color: #e2f0f7;
}
#wave1day-u-multifocal .sec_exp .sec_exp_inner {
  margin: 0;
  padding: 0;
}
#wave1day-u-multifocal .sec_exp .sec_exp_morebtn {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
#wave1day-u-multifocal .sec_exp .sec_exp_morebtn a {
  display: inline-block;
  position: relative;
  width: 75.6%;
  margin: 0;
  padding: 0;
  padding: 3.1% 0 3.1% 7.4%;
  border-radius: 100px;
  background-color: #0f5e86;
  color: #ffffff;
  font-weight: bold;
  font-size: calc(34/960 * var(--contents_width));
  line-height: 1.5;
  letter-spacing: 0.08em;
  text-align: left;
}
#wave1day-u-multifocal .sec_exp .sec_exp_morebtn a:before {
  -webkit-transform: translate(0, -50%);
  display: flex;
  position: absolute;
  top: 0;
  top: 50%;
  right: calc(40/960 * var(--contents_width));
  align-items: center;
  justify-content: center;
  width: calc(54/960 * var(--contents_width));
  height: calc(54/960 * var(--contents_width));
  transform: translate(0, -50%);
  border-radius: 100px;
  background-color: #fff;
  content: "?";
  color: #0f5e86;
  font-size: calc(44/960 * var(--contents_width));
  line-height: 1;
}

/* 遠近両用コンタクトレンズとは モーダル
--------------------------------------- */
#sec_exp_more {
  width: calc(100% - 40px);
  font-family: "YakuHanJP_Noto", "Lato", "Roboto", "Noto Sans JP", sans-serif;
  line-height: 1.6;
}
#sec_exp_more .sec_exp_ttl {
  display: block;
  margin: 0;
  text-align: center;
}
#sec_exp_more .sec_exp_ttl_in {
  display: inline-block;
  position: relative;
  padding: 0 0.62% 1.61%;
  color: #262626;
  font-weight: bold;
  font-size: calc(45/960 * var(--contents_width));
  line-height: 1.4;
}
#sec_exp_more .sec_exp_ttl_in:after {
  position: absolute;
  right: -0.3em;
  bottom: 0;
  left: -0.3em;
  height: 2px;
  border-radius: 20px;
  background-color: #262626;
  content: "";
}
#sec_exp_more .sec_exp_lead {
  margin-top: 5.49%;
  padding: 0;
  color: #262626;
  font-weight: bold;
  font-size: calc(30/960 * var(--contents_width));
  line-height: 2.2;
  letter-spacing: 0.09em;
  text-align: left;
}
#sec_exp_more .sec_exp_lead_strong {
  -webkit-box-decoration-break: clone;
  display: inline-block;
  display: inline;
  z-index: 1;
  position: relative;
  box-decoration-break: clone;
  margin: 0 0.2em;
  padding: 0.2em 0.2em;
  background-color: #fff77e;
}
#sec_exp_more .sec_exp_annotation {
  margin-top: 1.2%;
  padding: 0;
  color: #262626;
  font-weight: 500;
  font-size: calc(23/960 * var(--contents_width));
  letter-spacing: 0.05em;
  text-align: left;
}
#sec_exp_more .sec_exp_accordion {
  margin-top: 7.32%;
  overflow: hidden;
  border-radius: calc(9/960 * var(--contents_width));
}
#sec_exp_more .sec_exp_accordion_head {
  position: relative;
  padding: 2.1% 0;
  border-radius: calc(9/960 * var(--contents_width)) calc(9/960 * var(--contents_width)) 0 0;
  background-color: #f18b27;
}
#sec_exp_more .sec_exp_accordion_head:after {
  -webkit-transform: translate(0, -50%) rotate(45deg) skew(1deg, 1deg);
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 3.92%;
  width: calc(13/960 * var(--contents_width));
  height: calc(13/960 * var(--contents_width));
  transform: translate(0, -50%) rotate(45deg) skew(1deg, 1deg);
  border-right: calc(4/960 * var(--contents_width)) solid #fff;
  border-bottom: calc(4/960 * var(--contents_width)) solid #fff;
  content: "";
}
#sec_exp_more .sec_exp_accordion_head.is_active:after {
  -webkit-transform: translate(0, -50%) rotate(-135deg) skew(1deg, 1deg);
  transform: translate(0, -50%) rotate(-135deg) skew(1deg, 1deg);
}
#sec_exp_more .sec_exp_accordion_body {
  display: none;
  border: 2px solid #f18b27;
  border-top: none;
  border-radius: 0 0 calc(5/960 * var(--contents_width)) calc(5/960 * var(--contents_width));
}
#sec_exp_more .sec_exp_accordion_body_inner {
  padding: 7.29% 0 6.89%;
}
#sec_exp_more .sec_exp_accordion_ttl {
  color: #fff;
  font-weight: bold;
  font-size: calc(40/960 * var(--contents_width));
  text-align: center;
}
#sec_exp_more .sec_exp_accordion_imgbox_item {
  position: relative;
  margin-top: 7.95%;
  padding-top: 7.95%;
  text-align: center;
}
#sec_exp_more .sec_exp_accordion_imgbox_item:first-of-type {
  margin-top: 0;
  padding-top: 0;
}
#sec_exp_more .sec_exp_accordion_imgbox_item:first-of-type::before {
  display: none;
}
#sec_exp_more .sec_exp_accordion_imgbox_item img {
  width: 100%;
}
#sec_exp_more .sec_exp_accordion_imgbox_item:before {
  position: absolute;
  top: 0;
  right: calc(26/960 * var(--contents_width));
  left: calc(26/960 * var(--contents_width));
  height: calc(3/960 * var(--contents_width));
  background-image: linear-gradient(to right, #1ebfcd, #1ebfcd calc(3/960 * var(--contents_width)), transparent calc(3/960 * var(--contents_width)), transparent calc(6/960 * var(--contents_width)));
  background-position: left top;
  background-size: calc(6/960 * var(--contents_width)) calc(3/960 * var(--contents_width));
  background-repeat: repeat-x;
  content: "";
}
#sec_exp_more .sec_exp_accordion_imgbox + .sec_exp_annotation {
  margin-top: 5.3%;
}
#sec_exp_more .sec_exp_accordion .sec_exp_annotation {
  text-align: center;
}
#sec_exp_more .sec_exp_annotation_box {
  margin-top: 9.16%;
  border: calc(5/960 * var(--contents_width)) solid #362126;
  border-radius: calc(5/960 * var(--contents_width));
  background-color: #fdffcd;
}
#sec_exp_more .sec_exp_annotation_box_head {
  padding-top: 3.18%;
}
#sec_exp_more .sec_exp_annotation_box_body {
  padding: 5.03% 4% 5.2%;
  text-align: left;
}
#sec_exp_more .sec_exp_annotation_box_ttl {
  position: relative;
  padding-bottom: 4.24%;
  color: #362126;
  font-weight: bold;
  font-size: calc(36/960 * var(--contents_width));
  letter-spacing: 0.05em;
  text-align: center;
}
#sec_exp_more .sec_exp_annotation_box_ttl:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: calc(3/960 * var(--contents_width));
  background-image: linear-gradient(to right, #362126, #362126 calc(3/960 * var(--contents_width)), transparent calc(3/960 * var(--contents_width)), transparent calc(6/960 * var(--contents_width)));
  background-position: left top;
  background-size: calc(6/960 * var(--contents_width)) calc(3/960 * var(--contents_width));
  background-repeat: repeat-x;
  content: "";
}
#sec_exp_more .sec_exp_annotation_box_list > *:first-child {
  margin-top: 0;
}
#sec_exp_more .sec_exp_annotation_box_list_item {
  position: relative;
  margin: 1.85% 0 0;
  padding-left: 1.5em;
  font-weight: bold;
  font-size: calc(24/960 * var(--contents_width));
  line-height: 1.8;
  letter-spacing: 0.05em;
}
#sec_exp_more .sec_exp_annotation_box_list_item:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
}
#sec_exp_more .sec_exp_annotation_box .sec_exp_annotation {
  font-size: calc(19/960 * var(--contents_width));
}
#sec_exp_more #sec_exp_more {
  font-family: "Noto Sans JP", sans-serif;
}
#sec_exp_more .sec_exp_more_modal_in {
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: calc(54/960 * var(--contents_width));
  background-color: #fff;
}

/* アンケート結果
--------------------------------------- */
#wave1day-u-multifocal .sec_survey {
  position: relative;
  padding: 10% 5% 5%;
  background: #f6f8da;
}
#wave1day-u-multifocal .sec_survey::after {
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
  position: absolute;
  bottom: calc(90/960 * var(--contents_width) * -1);
  left: 0;
  width: 100%;
  height: calc(90/960 * var(--contents_width));
  background-color: #f6f8da;
  content: "";
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
#wave1day-u-multifocal .sec_survey .survey_container {
  margin: 0 auto;
  padding: 10% 4%;
  border-radius: calc(30/960 * var(--contents_width));
  background: #ffffff;
}
#wave1day-u-multifocal .sec_survey .survey_ttl {
  position: relative;
  width: 66.7%;
  margin: auto auto 5%;
}
#wave1day-u-multifocal .sec_survey .survey_ttl::after {
  position: absolute;
  top: -50%;
  left: -10%;
  width: calc(170/960 * var(--contents_width));
  height: calc(123/960 * var(--contents_width));
  background-image: url(/campaign/wave1day-u-multifocal/img/survey_bubble.png);
  background-position: left top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
#wave1day-u-multifocal .sec_survey .survey_desc {
  margin-bottom: 8%;
  color: #313c68;
  font-weight: 500;
  font-size: calc(34/960 * var(--contents_width));
  line-height: 1.9;
  letter-spacing: 0.08em;
}
#wave1day-u-multifocal .sec_survey .survey_item {
  margin-bottom: 12.7%;
}
#wave1day-u-multifocal .sec_survey .survey_question {
  display: block;
  position: relative;
  width: -webkit-fit-content;
  width: fit-content;
  margin: auto auto 5%;
  padding: 0.7em 1.2em;
  border-radius: calc(24/960 * var(--contents_width));
  background: #e2edf7;
  color: #3a77b0;
  font-weight: bold;
  font-size: calc(39/960 * var(--contents_width));
  line-height: 1.4;
  letter-spacing: 0.08em;
  text-align: center;
}
#wave1day-u-multifocal .sec_survey .survey_question::after {
  -webkit-clip-path: polygon(50% 0, 50% 100%, 100% 0);
  -webkit-transform: translate(-50%, 100%);
  display: block;
  position: absolute;
  right: 10%;
  bottom: 1px;
  width: calc(40/960 * var(--contents_width));
  height: calc(24/960 * var(--contents_width));
  transform: translate(-50%, 100%);
  background-color: #e2edf7;
  content: "";
  clip-path: polygon(50% 0, 50% 100%, 100% 0);
}
#wave1day-u-multifocal .sec_survey .survey_chart {
  margin: 5% auto 5%;
}
#wave1day-u-multifocal .sec_survey .survey_result {
  color: #313c68;
  font-weight: 700;
  font-size: calc(34/960 * var(--contents_width));
  line-height: 1.7;
  letter-spacing: 0.06em;
  text-align: center;
}
#wave1day-u-multifocal .sec_survey .survey_result .marker {
  background: linear-gradient(#fffeb5, #fffeb5) right bottom/0 0.5em no-repeat;
  background-position: left bottom;
  background-size: 100% 0.7em;
}
#wave1day-u-multifocal .sec_survey .survey_result .text-l {
  font-size: 1.5em;
  line-height: 1;
}
#wave1day-u-multifocal .sec_survey .survey_footer_text {
  color: #313c68;
  font-weight: 500;
  font-size: calc(32/960 * var(--contents_width));
  line-height: 2;
  letter-spacing: 0.1em;
}
#wave1day-u-multifocal .sec_survey .survey_footer_text p + p {
  margin-top: 1em;
}
#wave1day-u-multifocal .sec_survey .coupon_action_text {
  margin-top: 10%;
}

/* 比較表
--------------------------------------- */
#wave1day-u-multifocal .sec_comparison {
  padding: 18% 5% 10%;
  background-color: #feeaad;
}
#wave1day-u-multifocal .sec_comparison .sec_comparison_table {
  margin-top: 5%;
}
#wave1day-u-multifocal .sec_comparison .sec_comparison_result {
  margin-top: 5%;
}
#wave1day-u-multifocal .sec_comparison .sec_comparison_note {
  width: -webkit-fit-content;
  width: fit-content;
  margin: 7% auto auto;
}
#wave1day-u-multifocal .sec_comparison .sec_comparison_note li {
  padding-left: 1em;
  color: #595959;
  font-weight: 700;
  font-size: calc(28/960 * var(--contents_width));
  line-height: 1.3571428571;
  letter-spacing: 0.1em;
  text-indent: -1em;
}
#wave1day-u-multifocal .sec_comparison .sec_comparison_note li + li {
  margin-top: 0.8em;
}

/* 商品特徴
--------------------------------------- */
#wave1day-u-multifocal .sec_feature {
  padding: 8.9% 0 9.4%;
  background-color: #e2f0f7;
}
#wave1day-u-multifocal .sec_feature .sec_feature_title {
  margin: auto;
  color: #2a355f;
  font-weight: 700;
  font-size: calc(45/960 * var(--contents_width));
  line-height: 1.5;
  letter-spacing: 0.14em;
  text-align: center;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider {
  margin-top: calc(40/960 * var(--contents_width));
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-wrapper {
  height: auto;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-slide img {
  border-radius: calc(60/960 * var(--contents_width));
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-navigation-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -webkit-max-content;
  width: max-content;
  margin-top: calc(50/960 * var(--contents_width));
  margin-right: auto;
  margin-left: auto;
  gap: calc(46/960 * var(--contents_width));
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-prev,
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-pagination,
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-next {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  margin: 0;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-prev,
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-next {
  flex-shrink: 0;
  width: calc(80/960 * var(--contents_width));
  height: calc(80/960 * var(--contents_width));
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpolyline points='8,8 16,12 8,16' fill='none' stroke='%233a77b0' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E ");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #3a77b0;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-prev {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-prev:after,
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-button-next:after {
  content: "";
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-pagination {
  display: flex;
  position: relative;
  margin: auto;
  gap: 0 calc(36/960 * var(--contents_width));
  text-align: center;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-pagination-bullet {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(15/960 * var(--contents_width));
  height: calc(15/960 * var(--contents_width));
  margin: auto;
  background-color: #a2bfcd;
  opacity: 1;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-pagination-bullet::after {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #3a77b0;
  content: "";
  opacity: 0;
  transition: opacity 0.2s ease;
}
#wave1day-u-multifocal .sec_feature .sec_feature_slider .swiper-pagination-bullet-active::after {
  opacity: 1;
}

/* ショッピング
--------------------------------------- */
#wave1day-u-multifocal .sec_shopping {
  padding: 10% 5% 10%;
  background-color: #f6f8da;
}

/* カテゴリ色 */
#wave1day-u-multifocal .sec_shopping[data-type-content=mf] {
  --cate-color: #f18b27;
  --cate-sub-color: #313c68;
}

/* クーポンボタン色 */
#wave1day-u-multifocal .sec_shopping[data-type-content=mf] {
  --coupon-btn-bg-color: #eeeb5f;
  --coupon-btn-text-color: #313c68;
}

/* カート商品紹介_共通
--------------------------------------- */
#wave1day-u-multifocal .cart_product_wrap {
  margin: auto;
  padding: 5% 4%;
  background-color: #ffffff;
  text-align: center;
}

#wave1day-u-multifocal .cart_set_exp {
  position: relative;
  margin: 0 auto 4%;
  text-align: center;
}

#wave1day-u-multifocal .cart_set_exp span {
  position: relative;
  margin: auto;
  color: var(--cate-sub-color);
  font-weight: 500;
  font-size: calc(0.034375 * var(--contents_width));
  letter-spacing: 0.04em;
}

#wave1day-u-multifocal .cart_set_exp span::before,
#wave1day-u-multifocal .cart_set_exp span::after {
  display: block;
  position: absolute;
  color: currentColor;
  font-weight: 400;
  font-size: 1.5em;
}

#wave1day-u-multifocal .cart_set_exp span::before {
  top: -0.5em;
  left: -0.8em;
  content: "\\";
}

#wave1day-u-multifocal .cart_set_exp span::after {
  top: -0.5em;
  right: -0.8em;
  content: "/";
}

#wave1day-u-multifocal .cart_tab_head {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 8%;
  padding: 0 0;
}

#wave1day-u-multifocal .cart_tab_head_item {
  position: relative;
  width: 47%;
  border: solid 1px var(--cate-color);
  background-color: #fff;
}

#wave1day-u-multifocal .cart_tab_head_item.is_active {
  display: block;
}

#wave1day-u-multifocal [data-type-content=mf] .cart_tab_head_item.is_active {
  background-color: var(--cate-color);
}

#wave1day-u-multifocal .cart_tab_head_item.is_active::before {
  display: block;
  position: absolute;
  right: 0;
  bottom: -12px;
  left: 0;
  width: 10%;
  margin: 0 auto;
  content: "▼";
  color: var(--cate-color);
  font-size: 13px;
  line-height: 1;
}

#wave1day-u-multifocal .cart_tab_head_item .cart_tab_head_link {
  display: block;
  padding: 0.5em 0.5em;
  color: var(--cate-color);
  font-weight: 500;
  font-size: calc(0.0375 * var(--contents_width));
  letter-spacing: 0.04em;
  text-align: center;
}

#wave1day-u-multifocal .cart_tab_head_item.is_active .cart_tab_head_link {
  color: #fff;
}

#wave1day-u-multifocal .cart_tab_body {
  margin: auto;
}

#wave1day-u-multifocal .cart_tab_body_item {
  display: none;
}

#wave1day-u-multifocal .cart_tab_body_item.is_active {
  -webkit-animation: fade_animation01 1.5s ease 0s 1 normal;
  display: block;
  animation: fade_animation01 1.5s ease 0s 1 normal;
}

@-webkit-keyframes fade_animation01 {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade_animation01 {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#wave1day-u-multifocal .cart_help_btn {
  position: relative;
  margin: 0 auto;
  color: #525252;
  font-weight: 700;
  font-size: calc(0.034375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.04em;
}

#wave1day-u-multifocal .cart_help_btn span {
  vertical-align: middle;
}

#wave1day-u-multifocal .cart_help_btn::after {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-left: 5px;
  background-image: url(/campaign/wave1day-u-multifocal/img/icon_help_bk.png);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

#wave1day-u-multifocal .cart_product {
  margin: auto;
}

#wave1day-u-multifocal .cart_product + .cart_product {
  margin-top: 15%;
}

#wave1day-u-multifocal .cart_product_package {
  margin: 0 auto 0;
  text-align: center;
}

#wave1day-u-multifocal .cart_product_price {
  display: flex;
  position: relative;
  align-items: flex-end;
  justify-content: center;
  margin: 7% auto 0;
}

#wave1day-u-multifocal .cart_product_price.align_center {
  align-items: center;
}

#wave1day-u-multifocal .cart_product_price_original {
  position: relative;
  padding-right: calc(0.09 * var(--contents_width));
  font-weight: 500;
  font-size: calc(0.06 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: left;
}

#wave1day-u-multifocal .cart_product_price_original span {
  text-decoration: line-through;
}

#wave1day-u-multifocal .cart_product_price_original::after {
  -webkit-transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: calc(0.04 * var(--contents_width));
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border-width: calc(0.015 * var(--contents_width)) 0 calc(0.015 * var(--contents_width)) calc(0.02 * var(--contents_width));
  border-style: solid;
  border-color: transparent transparent transparent currentColor;
  content: "";
}

#wave1day-u-multifocal .cart_product_price_discount {
  color: #cb0004;
  font-weight: 700;
  font-size: calc(0.0541666667 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
}

#wave1day-u-multifocal .cart_product_price_discount em {
  margin-right: 0.05em;
  font-size: 1.6em;
  letter-spacing: 0.01em;
}

#wave1day-u-multifocal .cart_price_total {
  display: inline-block;
  padding: 3px 0 2px;
  color: #444;
  font-weight: 700;
  font-size: calc(0.03 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-decoration: none !important;
}

#wave1day-u-multifocal .cart_product_price_discount .cart_price_total {
  color: #cb0004;
  font-size: calc(0.031 * var(--contents_width));
}

#wave1day-u-multifocal .cart_product_price_divide {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: divide;
  margin-top: 0;
  color: #cb0004;
  font-weight: 700;
  font-size: calc(0.0364583333 * var(--contents_width));
  line-height: 1.4;
  letter-spacing: 0.05em;
  text-align: center;
}

#wave1day-u-multifocal .itemize_price {
  font-size: calc(0.025 * var(--contents_width));
  letter-spacing: 0.1em;
}

/* 先着限定 */
#wave1day-u-multifocal .cart_product_price.is_firstserve .cart_product_price_discount {
  position: relative;
  margin-top: 9%;
}

#wave1day-u-multifocal .cart_product_price.is_firstserve .cart_product_price_discount:before {
  display: block;
  position: absolute;
  right: 0;
  bottom: 100%;
  margin: 0;
  padding: 3.4% 5% 2.6%;
  background-color: #cb0004;
  content: "先着1,000名様限定";
  color: #ffffff;
  font-weight: bold;
  font-size: calc(0.0291666667 * var(--contents_width));
  line-height: 1;
  font-family: "Roboto";
  letter-spacing: 0.07em;
  text-decoration: none;
}

/* クーポン */
#wave1day-u-multifocal .cart_product_coupon {
  margin-top: 6%;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_box {
  padding: 3% 4% 4%;
  border-radius: calc(12/960 * var(--contents_width));
  background: linear-gradient(135deg, #f18a27 0%, #ffc600 100%);
}
#wave1day-u-multifocal .cart_product_coupon .coupon_title {
  margin-bottom: 4%;
  color: #fff;
  font-weight: 500;
  text-align: center;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_title span {
  position: relative;
  padding-bottom: 0.1em;
  border-bottom: 1px solid #fff;
  font-size: calc(0.0395833333 * var(--contents_width));
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_title span::after {
  display: block;
  position: absolute;
  bottom: calc(0.021875 * var(--contents_width) * -1);
  left: 50%;
  width: calc(0.0208333333 * var(--contents_width));
  height: calc(0.021875 * var(--contents_width));
  background-image: url(/campaign/wave1day-u-multifocal/img/slash.png);
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
#wave1day-u-multifocal .cart_product_coupon .coupon_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2px;
  border-radius: calc(12/960 * var(--contents_width));
  background-color: #fff;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_subtitle {
  width: 100%;
  margin-bottom: 4%;
  font-weight: 500;
  font-size: calc(0.0375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_subtitle em {
  color: #cb0004;
  font-weight: 700;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_subtitle span {
  font-size: calc(0.03 * var(--contents_width));
}
#wave1day-u-multifocal .cart_product_coupon .coupon_code_title {
  display: block;
  color: #232323;
  font-weight: 500;
  font-size: calc(24/960 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_code_box {
  margin: auto;
  padding: 0.5em 0;
  text-align: center;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_code {
  display: block;
  margin-top: 0.1em;
  color: #313c68;
  font-weight: 700;
  font-size: calc(0.0729166667 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_code_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58%;
  padding: 0;
  border: 1px solid var(--coupon-btn-border-color);
  border-radius: calc(12/960 * var(--contents_width));
  background-color: var(--coupon-btn-bg-color);
  color: var(--coupon-btn-text-color);
  font-weight: 500;
  font-size: calc(0.0302083333 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_note {
  margin-top: 5%;
  color: #444444;
  font-weight: 500;
  font-size: calc(30/960 * var(--contents_width));
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_howto_btn_box {
  margin-top: 5%;
  line-height: 1;
  text-align: center;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_howto_btn {
  color: var(--cate-sub-color);
  font-weight: 500;
  font-size: calc(0.034375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-multifocal .cart_product_coupon .coupon_howto_btn::after {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-left: 0.2em;
  background-image: url(/campaign/wave1day-u-multifocal/img/icon_help.png);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
  vertical-align: -0.3em;
}

/* カート
--------------------------------------- */
#wave1day-u-multifocal .cart_product_order {
  margin-top: 10%;
}

/* 追従ボタン
--------------------------------------- */
#wave1day-u-multifocal .fixed_bnr {
  -webkit-transform: translateY(10px);
  visibility: hidden;
  z-index: 200001;
  position: fixed;
  right: 0;
  bottom: calc(20/960 * var(--contents_width));
  left: 0;
  width: 90%;
  max-width: 464px;
  margin: 0;
  margin: 0 auto;
  transform: translateY(10px);
  /* CSSでフェード制御（初期は非表示） */
  opacity: 0;
  pointer-events: none;
  transition: opacity 300ms ease, visibility 0s linear 300ms, -webkit-transform 300ms ease;
  transition: opacity 300ms ease, transform 300ms ease, visibility 0s linear 300ms;
  transition: opacity 300ms ease, transform 300ms ease, visibility 0s linear 300ms, -webkit-transform 300ms ease;
}
#wave1day-u-multifocal .fixed_bnr.is-visible {
  -webkit-transform: translateY(0);
  visibility: visible;
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
  transition-delay: 0s;
}
#wave1day-u-multifocal .fixed_bnr.is-closed {
  display: none;
}
#wave1day-u-multifocal .fixed_bnr .fixed_bnr_btn img {
  width: 100%;
  max-width: inherit;
}
#wave1day-u-multifocal .fixed_bnr .fixed_bnr_btn_close {
  -webkit-transform: translate(0, 50%);
  box-sizing: border-box;
  display: none;
  position: absolute;
  right: 0;
  bottom: 100%;
  width: 7.5%;
  margin: 0;
  padding: 0;
  padding-top: calc(7.5% - 4px);
  overflow: hidden;
  transform: translate(0, 50%);
  border: 2px solid #222222;
  border-radius: 100%;
  background-color: #fff;
  font-size: 0;
  text-indent: -9999px;
}
#wave1day-u-multifocal .fixed_bnr .fixed_bnr_btn_close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64%;
  padding-top: 6.6%;
  transform: translate(-50%, -50%) rotate(45deg);
  border-radius: 1%;
  background-color: #222222;
  content: "";
}
#wave1day-u-multifocal .fixed_bnr .fixed_bnr_btn_close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64%;
  padding-top: 6.6%;
  transform: translate(-50%, -50%) rotate(-45deg);
  border-radius: 1%;
  background-color: #222222;
  content: "";
}
#wave1day-u-multifocal .fixed_bnr .fixed_bnr_btn_base {
  display: block;
}

/* カート上書き
--------------------------------------- */
#wave1day-u-multifocal .aui_goods_data_box {
  margin-top: 8%;
}

#wave1day-u-multifocal .aui_goods_data_box:first-child {
  margin-top: 0;
}

#wave1day-u-multifocal .aui_goods_data_title {
  padding: 4.45% 0;
}

#wave1day-u-multifocal .aui_goods_data_content {
  padding: 0 4.5% 8%;
}

#wave1day-u-multifocal .aui_goods_data_item {
  margin: 5% 0 0 0;
}

#wave1day-u-multifocal .aui_goods_data_name {
  text-align: left;
}

#wave1day-u-multifocal .goods_omake_box {
  margin: 10% auto 6%;
  border: 0;
}

#wave1day-u-multifocal .goods_omake_title {
  padding: 4.45% 0;
}

#wave1day-u-multifocal .goods_omake_content {
  padding: 4.45% 0;
}

#wave1day-u-multifocal .aui_goods_cart_btn {
  margin: 4% 0 0;
}

/* TOPへ戻るボタン
--------------------------------------- */

@media screen and (min-width: 768px) {
  #sec_exp_more {
    max-width: 464px;
  }
}

@media screen and (max-width: 767px) {
  #page_top_button, #pagetop, #scroll-pagetop {
    bottom: 0 !important;
    margin-bottom: 25%;
  }
}